[Unit]
Description=ghost web api service
After=network.target
StartLimitBurst=5
StartLimitIntervalSec=15

[Service]
ExecStart=/etc/ghost/bin/webapi /etc/ghost/conf/webapi.conf
WorkingDirectory=/run/user/1000
Restart=always
RestartSec=10
User=1000

[Install]
WantedBy=multi-user.target
